package com.yidianling.im.bean;

/**
 * Created by zqk on 17-8-7.
 */

public class CourseStatusBean {

    private int status;

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }
}
